Bug 67269 - Update port: textproc/p5-Lingua-Stem to 0.70
Summary: Update port: textproc/p5-Lingua-Stem to 0.70
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-27 21:30 UTC by Thorsten Greiner
Modified: 2004-08-09 15:31 UTC (History)
0 users

See Also:


Attachments
file.diff (1.20 KB, patch)
2004-05-27 21:30 UTC, Thorsten Greiner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thorsten Greiner 2004-05-27 21:30:12 UTC
Updates textproc/p5-Lingua-Stem to 0.70. Please note that this also adds a
dependency on textproc/p5-Lingua-Stem-Fr which I have also submitted as a new
port.

How-To-Repeat: Apply patch.
Comment 1 Volker Stolz freebsd_committer 2004-06-07 09:31:20 UTC
State Changed
From-To: open->suspended

Wait until ports/67267 is committed.
Comment 2 Volker Stolz freebsd_committer 2004-07-28 17:31:17 UTC
State Changed
From-To: suspended->open

Unsuspend now that dependencies are in the tree.
Comment 3 Tilman Keskinoz freebsd_committer 2004-08-09 15:31:33 UTC
State Changed
From-To: open->closed

committed thanks